PERTALIFE - Bug #3215

E recruitment Vacancy List
11/13/2024 04:38 PM - Regina Tasya

Status: Closed Start date: 11/13/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear kak shofwan,

ingin bantuannya untuk mengedit nama

\VPERTﬂ IFE

HOME CAREER CONTACTUS LOGIN

VACANCY SELECTION

VACANCY LIST

VP Internal Audit - Staff

Job Description

Job Risk

Requirement

Pelaksana Tugas 1 Pengurus DLPK - Pelaksana Tugas 1 Pengurus DPLK

dimana :

1. Job Risk menjadi Responsibilities
2. Requirement menjadi Qualification

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 11/13/2024 04:55 PM - Regina Tasya

- File Vacancy list.xIsx added

kakk tambahan, ingin bantuannya untuk desain di vacancy list dibuatkan seperti yang ada pada exel dibawah ini
terima kasih

#2 - 11/15/2024 03:39 PM - shofwan shiddiq
- File clipboard-202411151538-maiz3.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear Tasya, untuk penamaan sudah di ubah semua ya.
http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

Nah untuk yang syarat khusus ini ambil data nya dari master data apa ya?

Vacancy listxlsx X MinovaES|Logi X @ (1561) Roundcul X MinovaE-Rec X @ NewTab X (¥ QO)MISTERIFU' X & ChatGPT x @ 3 notifications

[¢] A\ Not secure  remote.minovais.com:64115

VP Internal Audit - Staff

Pelaksana Tugas 1 Pengurus DLPK - Pelaksana Tugas 1 Pengurus DPLK

Job Description

1. Sudah merupakan fakta bahwa seorang pembaca akan terpengaruh oleh isi tulisan dari sebuah halaman saat ia melihat tata letaknya.
Maksud penggunaan Lorem Ipsum adalah karena ia kurang lebih memiliki penyebaran huruf yang normal. ketimbang menggunakan kalimat
seperti "Bagian isi disini, bagian isi disini", sehingga ia seolah menjadi naskah Inggris yang bisa dibaca. Banyak paket Desktop Publishing dan
editor situs web yang kini menggunakan Lorem Ipsum sebagai contoh teks.

2. testing

Responsibilities
1. testing 1

Qualification

1. Menguasai Soft Skill A
2. Menguasai Hard Skill B
3.51

Syarat Khusus

1. Menguasai Soft Skill A
2. Menguasai Hard Skill B
3.51

IT Support - IT Support

GET (1] -’ | [ C? [ / P ) = 3:38 PM
‘Mosllycloudy mm  Q Search L IF 6 R 3 B e G RD® L is0a B

#3 - 11/25/2024 12:07 PM - Regina Tasya
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

sesuai diskusi tadi, ada perbaikan di bagian qualifation:

posisi skiil dan syarat khusus dibikin agak menjorok ke kanan sedikit karena itu bagian dari qualification, dan untuk detail jabaran sesuai dengan yang
di exel vacancy list.

terima kasih
#4 - 11/25/2024 12:23 PM - shofwan shiddiq
- File clipboard-202411251223-sleox.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

07/02/2025 2/6



sistem IT dan infrastruktur.

RESPONSIBILITIES
1. Human Error Spam
2. Teknologi yang berkembang pesat mungkin memerlukan pelatihan terus-menerus untuk menjaga keterampilan dukungan IT tetap terbaru.

3. Ketidakpatuhan: Gagal mematuhi regulasi industri atau undang-undang perlindungan data dapat mengakibatkan konsekuensi hukum dan
denda.

QUALIFICATION

Skill
Pengalaman

Pendidikan

Soft Skill

Syarat Khusus
Umur

Pendidikan

Apply

Sudah di ubah sesuai request ya

#5 - 11/25/2024 02:33 PM - Regina Tasya

- File clipboard-202411251427-vjlqt.png added

- File clipboard-202411251431-5tagm.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

Admin - Admin

JOB DESCRIPTION

RESPONSIBILITIES

QUALIFICATION

Skill
Soft Skill

Soft Skill

Syarat Khusus
Umur

Pendidikan

VP Internal Audit - VP Internal Audit

1.kak untuk warna descriptionnya minta tolong dihitamkan ya

2. apakah bisa kak untuk isian dari soft skill itu dibaris yang sama? karena saat ini isiannya kebawabh terlihat kurang rapi. jika disamakan dengan
desain yang di exel apakah bisa kak contoh :

soft skill : management waktu, kreatif, dll

hard skill : kemampuan berbahasa inggris, mampu menggunakan komputer dll

contoh gambaran tampilan :
skill :

Soft skill organizational commitment  achievment orientation

customer service orientation

Hard Skill basic safety k 3 basic safety training safety training and education

basic safety certified occupational health and safety certification

ahli k 3 umum k 3 migas

Syarat Khusus :
Jenjang Pendidikan -

Jurusan Teknik Lingkungan Kesehatan Masyarakat

IPK Minimal 275

Umur Maksimal : 35tahun

Pengalaman : 3tahun

Jumlah yang dibutuhkan @ 1 Orang

Syarat Khusus Lain = Usia Maksimal 35 Tahun

* Berpengalaman di bidang HSSE minimal 3 tahun kerja

+ Pendidikan minimal 51 Teknik lingkungan / Kesehatan Masyarakat

- apakah bisa seperti gambar diatas kak? untuk : titik dua nya sama rata jaraknya
- kemudian jika teks nya kebanyakan maka dibikin kebawah setelah titik duanya.

#6 - 11/26/2024 10:27 AM - shofwan shiddiq
- File clipboard-202411261027-ew1sw.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
JOB DESCRIPTION
1. Melakukan update sistem operasi atau aplikasi secara berkala

2. Bertanggung jawab dalam memberikan bantuan teknis dan dukungan kepada karyawan kami, memastikan operasi yang lancar di semua
sistem IT dan infrastruktur.

RESPONSIBILITIES
1. Human Error Spam

2. Teknologi yang berkembang pesat mungkin memerlukan pelatihan terus-menerus untuk menjaga keterampilan dukungan IT tetap terbaru.

3. Ketidakpatuhan: Gagal mematuhi regulasi industri atau undang-undang perlindungan data dapat mengakibatkan konsekuensi hukum dan
denda.

QUALIFICATION

Skill

Pengalaman : Keterkaitan yang jelas dengan teknologi, kesadaran akan tren terbaru dalam Tl dan pemahaman tentang
bagaimana menerapkan Tl dengan sukses di lingkungan bisnis yang kompleks lebih disukai, terutama di
industri Perbankan.

Pendidikan : Keinginan untuk bekerja di lingkungan sistem informasi.

Soft Skill : Dapat berkomunikasi dengan baik

Soft Skill : Time Management

Syarat Khusus

Umur : Maksimal 30 Tahun

Pendidikan : Minimal Pendidikan $1

Apply

Q Search

~

10:26 AM a

a
R XD ) gja024

Sudah di buat sesuai keinginan ya, silahkan di testing.

#7 - 12/02/2024 01:15 PM - Regina Tasya
- File clipboard-202412021315-umg49.png added

- Status changed from QA Test to Deploy

Admin - Admin

JOB DESCRIPTION

1. Mengelola dokumen, seperti surat masuk/keluar, laporan, dan arsip.

RESPONSIBILITIES

1. melak

ukan pembukuan

2. Expert Menggunakan Microsoft

QUALIFICATION
Skill
Soft Skill : Management waktu, Kreatif, Team work, Leadership
Hard Skill : time management
Syarat Khusus
Umur : 21tahun
Pendidikan : 51 Management
Gelar 151
Pelatihan : ERP
Profesi : Admin
Jenjang Pendidikan : Akuntansi

E £ Type here to search

.

udah sesuai terimakasih

#8 - 01/20/2025 09:37 AM - Regina Tasya

- Status changed from Deploy to Closed

Files
clipboard-202411131636-6b0xp.png 54.4 KB 11/13/2024 Regina Tasya
